Subject: Re: 2 Devon Avenue, Jersey: Awnings
From: Jeremy Barnes <[email-masked]>
To: Rachel Baugh <[email-masked]>
Cc: Mark Queree <[email-masked]>
Date: Tue, 21 Oct 2025 08:54:33 +0000

Dear Rachel,

Any progress with this enquiry?  I need to pass your structural requirements to the engineer very soon.

I attach a revised section and Plan.  I have just raised the roof level so there is a generous space above the head of the doors and windows.  However, the steel beam will be immediately above the window as a lintol.  If the awning is fixed above that, it will be into timber frame.  Can you give your recommendation for the height for fixing for a typical awning depth?  The doors are sliders, but there is an outward opening door for the kitchen.  I have indicated the locations for awnings on the plan (in blue).  Please note orientation; would you expect to make wider awnings for the West facing windows than for the South?

Please send details of the awnings, brackets and any other relevant details. Please also send a brochure that I can send on to the Clients.

Do you have enough information to prepare a quote?  If so please do.

With thanks and kind regards,

Jeremy Barnes

Jeremy Barnes AA Dipl. (Hons) RIBA
Chartered Architect

2 Almorah Crescent
Lower King’s Cliff
St Helier

JE2 3GU

[email-masked]<mailto:[email-masked]>

01534 789406
07797 714 751

On 10 Oct 2025, at 13:08, Jeremy Barnes <[email-masked]<mailto:[email-masked]>> wrote:

Dear Rachel,

I act for clients building an extension which will face South and West.   We had an exchange of emails in January after this project was put on hold.  It is now going ahead and I would like to pick up the threads of our conversation.

The construction of the extension is about to get underway and the engineer has asked about fixings to the steel superstructure to support the awnings and withstand wind forces:

I was considering the proposed connection of the retractable canopy to the steel beam above the door. Jeremy, could you ensure you have the head detail available, so that we can propose suitable brackets/stubs for fixing the canopy? It may also be worthwhile to engage with the chosen manufacturer to request their detail, including plate specifications, bolt spacing, and bracket spacing.

I am interested in the product which you sent details of in 2023, which would be recessed in the face of the building, but also in a simple façade mounted awning.

Can you please contact me to discuss this enquiry?  Tel 789406

I attach drawings showing the plan and an idea for the awnings to be encased.

If you need further information, please call.

With thanks and kind regards,

Jeremy
Jeremy Barnes AA Dipl. (Hons) RIBA
Chartered Architect

2 Almorah Crescent
Lower King’s Cliff
St Helier

JE2 3GU

[email-masked]<mailto:[email-masked]>

01534 789406
07797 714 751

https://www.weinor.com/ikn2000

<Ground Floor Plan Not to Scale 2023-10-05 .png>

<1201 Section and detail.pdf>
<Screenshot 2023-10-05 at 16.13.02.png>

On 15 Jan 2024, at 11:15, Rachel Baugh <[email-masked]<mailto:[email-masked]>> wrote:

Hi Jeremy,

No problem at all. If it does get revisited, happy to send someone to meet to discuss options before hand.
It sounds like from your description below that the Weinor N2000 model pictured below might be what you are looking for however every model has its pros and cons, ifs and buts etc so always worth a catch up for discussion first.

https://www.weinor.com/ikn2000
Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Jeremy Barnes <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 11, 2024 2:16 PM
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Re: 2 Devon Avenue, Jersey: Awnings

Dear Rachel,

Thank you for following this up.  Unfortunately tenders for the construction came in much higher that anticipated and the project has been mothballed.  I think that the clients will go ahead at some point in future, possibly with a reduced scheme, but the likelihood is that the awnings will still be needed because of the orientation.  I will keep your email on record and if the work goes ahead I will revert to you.  If you have any technical literature that would be relevant please forward to me.

With thanks and kind regards,,

Jeremy

Please note my change of e-mail address:

[email-masked]<mailto:[email-masked]>

(Emails sent to the old abcf email address will not be received).

Jeremy Barnes AA Dipl. (Hons) RIBA
Chartered Architect

2 Almorah Crescent
Lower King’s Cliff
St Helier

JE2 3GU

[email-masked]<mailto:[email-masked]>

01534 789406
07797 714 751

On 11 Jan 2024, at 12:43, Rachel Baugh <[email-masked]<mailto:[email-masked]>> wrote:

Hi Jeremy,

Hope you are keeping well. I am just following up on this one as I can see we had tried to contact you by phone a couple of times regarding your below enquiry. Are you still interested in the concealed awnings?  If so might be worth sending someone up to meet you on site?

Let me know if and when you are available and can book something in the diary.

Look forward to hearing from you.

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Jeremy Barnes <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, October 11, 2023 2:41 PM
To: Jeremy Barnes <[email-masked]<mailto:[email-masked]>>
Subject: 2 Devon Avenue, Jersey: Awnings

Dear Sir or Madam,

I have designed an extension at this house in Jersey and the Clients wish to add shade awnings on two sides, total length 12.6 m (in three sections).  I attach a plan and sketches to describe the proposed installation of awnings.
We have long steel beams along the perimeter, above sliding patio doors to which the awnings can be secured and they will shade the interior and the patio from sun on the South and West sides.   There is an opportunity to completely conceal the awnings in the construction in front of the beams so that when retracted they are not seen at all.  When they are operated they could extend from the enclosure as a complete surprise.  I think this would be a very satisfying outcome if it can be achieved.  Are you able to offer a system that could be installed in this arrangement?

If you cannot offer this type of awning, please let me know the type of surface mounted system that you can offer.

Please email or call to discuss.

Faithfully,

Jeremy Barnes

Jeremy Barnes AA Dipl. (Hons) RIBA
Chartered Architect

2 Almorah Crescent
Lower King’s Cliff
St Helier

JE2 3GU

[email-masked]<mailto:[email-masked]>

01534 789406
07797 714 751